/*общие параметры*/
html,body,h1,h2,h3,h4,p,ul,img{padding:0;margin:0;border:0;}
div{box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;}
img{display:block;}
body{background:#e2e2e2;}
/*a{text-decoration:underline;}*/
a{color:#063;text-decoration:none;}
p{font-family:Tahoma; color:#000;font-size:10px}
h1, h2, h3 {color:#000;}
h2 a:hover{background-color:#e2e2e2; }


/*вся страница*/
#wrapper{width:1126px;margin:auto;background:#fefefe;-webkit-box-shadow:0px 0px 8px 4px rgba(50, 50, 50, 0.3);-moz-box-shadow:0px 0px 8px 4px rgba(50, 50, 50, 0.3);box-shadow:0px 0px 8px 4px rgba(50, 50, 50, 0.3);}
/*шапка*/
#header{position:relative;width:100%;min-height:181px;margin:auto;padding:0px 22px;overflow:hidden;font-family:Tahoma;}

/*шапка слева*/
#header_left .logo, #header_left .header_left_text{float:left;}
#header_left .header_left_text{margin-left:12px;}
#header_left .header_left_text .text_top, #header_left .header_left_text .text_bottom{display:block;}
#header_left .header_left_text .text_top{margin:8px 0 22px;font-size:10px;color:#767676;}
#header_left .header_left_text .text_bottom{font:bold 20px Tahoma;text-transform:uppercase;}
#header_left .header_left_text .text_bottom{color:#063;}

/*шапка справа*/
#header_right, #header_right .social{float:right;}
#header_right .social{width:30px;height:29px;margin:7px 0 0 5px;opacity:0.8;}
#header_right .social:hover{opacity:1;}
#header_right #social_1{background:url(../images/social_6.png);}
#header_right #social_2{background:url(../images/social_2.jpg);}
#header_right #social_3{background:url(../images/social_3.jpg);}
#header_right #social_4{background:url(../images/social_5.png);}

/*шапка центр*/
#header_center, #header_center .header_center{float:right;}
#header_center .header_center{text-transform:uppercase;margin-right:25px;padding:18px 16px 12px 14px;background:#1a7639;}
#header_center_3{margin-bottom:40px;}
#header_center .header_center div.topcat, #header_center .header_center li a{font:12px Tahoma;color:#fefefe;}
#header_center .header_center div.topcat{font-weight:normal;border-bottom:1px dotted #fefefe;}
#header_center .header_center li{list-style:none;margin-top:10px;}
#header_center .header_center li a{font-weight:bold;}
#header_center .header_center li a:hover{color:#ccc;}
#header_center .header_center{box-shadow:3px 3px 0px 1px rgba(131, 131, 131, 0.3);-webkit-box-shadow:3px 3px 0px 1px rgba(131, 131, 131, 0.3);-moz-box-shadow:3px 3px 0px 1px rgba(131, 131, 131, 0.3);}

/*форма подписки*/
#header_form{position:absolute;height:50px;bottom:0;right:22px;padding-top:20px;}
div.acymailing_module_success{padding:0em!important;}

.clear{width:100%;height:1px;clear:both;}
/*верхние баннеры*/
#advert{width:100%;margin:0 auto;padding:0px 5px;}
#advert .first{margin-left:0px;}
#advert .advert, #advert .advert1{float:left;margin:16px 0 0 14px;border:1px solid #999;}

/*легкие тени на разных блоках*/
#content_left .content_news_wide, #content_left .content_news, #partners .partners, .item-page-infografika, .item-page-video, .leading-0, .rssstyle1, .leading-1, .leading-2, .leading-3, .leading-4, .leading-5, .leading-6, .leading-7, .leading-8, .leading-9, .leading-10, .category-desc{box-shadow:2px 2px 0px 1px rgba(150, 150, 150, 0.9);-webkit-box-shadow:2px 2px 0px 1px rgba(150, 150, 150, 0.9);-moz-box-shadow:2px 2px 0px 1px rgba(150, 150, 150, 0.9);}

/*граница страницы*/
.item-page {border:1px solid #ccc}

/*заголовки*/

.article_text H1{text-transform:uppercase;}
#content_right .content_right_title .content_right_title_right h3{min-height:30px;padding:3px 6px;background:#848282;font:bold 11px/15px Tahoma;color:#f6f6f6;text-transform:uppercase;}
.item-page-infografika .article_text h1{padding:4px 0 30px 0;}

.page-header h2 a {display:block;font:normal 18px/1.15 'Tahoma';text-decoration:none;text-transform:uppercase;color:#000; margin-left:-20px}
.article_text > h1 {display:block;font:normal 25px/1.15 'Tahoma';color:#000;padding: 40px 0 5px 181px;}

#content_left .article_text H2{display:block;padding:5px 10px 0px 10px;margin:10px 0 0 10px;}
.article_text H1{padding-bottom:10px;}
.blog-video .article_text .page-header h3, .blog-video .article_text .page-header h2 a{margin-top:-23px!important;margin-left:-110px!important;text-transform:uppercase!important;}
.items-leading h2 a{margin-top:5px;}
.page-header h2, .category-desc p strong {color:#063;}
.leading-1, .leading-2, .leading-3, .leading-4, .leading-5, .leading-6, .leading-7, .leading-8, .leading-9, .leading-10{width:100%;margin-top:-15px;background-color:#fefefe!important;}
.leading-0 .page-header h2, .leading-1 .page-header h2, .leading-2 .page-header h2, .leading-3 .page-header h2, .leading-4 .page-header h2, .leading-5 .page-header h2, .leading-6 .page-header h2, .leading-7 .page-header h2, .leading-8 .page-header h2, .leading-9 .page-header h2, .leading-10 .page-header h2{padding:35px 0 0 0!important;}
.column-1 .page-header h2 a, .column-2 .page-header h2 a{padding-top:5px;}
.column-1 .article_text p, .column-2 .article_text p {margin-top:0px;font:13px/1.4 Tahoma;}





.inputbox{box-shadow:2px 2px 0px 0px rgba(131, 131, 131, 1);-webkit-box-shadow:2px 2px 0px 0px rgba(131, 131, 131, 1);-moz-box-shadow:2px 2px 0px 0px rgba(131, 131, 131, 1);}

input#form_text{box-shadow:2px 2px 0px 0px rgba(131, 131, 131, 1);-webkit-box-shadow:2px 2px 0px 0px rgba(131, 131, 131, 1);-moz-box-shadow:2px 2px 0px 0px rgba(131, 131, 131, 1);}
input#form_text{padding:2px 3px;border:1px dotted #1a7639;}
input#form_text::-webkit-input-placeholder, input#form_text:-moz-placeholder{color:#817f7f;}
input#form_button{background:url(../images/button.jpg);position:relative;width:89px;height:16px;top:10px;cursor:pointer;}


#content, #content_left{overflow:hidden;}
#content{width:100%;min-height:700px;margin:0;padding:15px 22px 0 22px;}
#content_left{width:788px;padding-right:2px;float:left;}
#content_left .cat_inar h1{padding:8px 0;background:#063;color:#fff;font:normal 16px Tahoma;text-align:center;text-transform:uppercase;}
#content_left .content_news_wide img, #content_left .content_news img{margin:5px;border:1px solid #063;border-radius:2px;}
#content_left .content_news_wide p, #content_left .content_news p{margin:5px;font:14px/16px;}
#content_left .big{color:#063;font:17px 'Tahoma';}
#content_left .content_news_wide, #content_left .content_news, #partners .partners{overflow:hidden;margin-bottom:12px;}
#content_left .content_news_wide{width:100%;margin-top:16px;}
#content_left .content_news{width:380px;float:left;}
#content_left .content_news:nth-child(3n+2){margin-left:16px;}
#content_left .content_right_title_s{float:left;overflow:hidden;}
#content_left .margin_10{margin-right:8px;}
#content_left .content_right_title_s .content_right_title_left{width:29px;height:0px;margin-top:-1px;float:left;}
#content_left .column-1 .content_right_title_s .content_right_title_left, #content_left .column-2 .content_right_title_s .content_right_title_left{margin-left:18px}
#content_left .content_right_title_s .content_right_title_right{height:28px;float:right;}
#content_left .content_right_title_s .content_right_title_right a, #content_left .content_news_read_more .content_right_title_s .content_right_title_right a{display:block;height:28px;padding:0px 7px;font:bold 10px/28px Tahoma;color:#000;}
#content_left .content_news_read_more .content_right_title_s{float:right;overflow:hidden;}
#content_left .content_right_title_s .content_right_title_right a, #content_left .content_news_read_more .content_right_title_s .content_right_title_right a{display:block;height:20px;padding:0px 7px;font:normal 13px/28px Tahoma;color:#999;text-transform:uppercase}
#content_left .content_news_read_more .content_right_title_s .content_right_title_right{height:28px;float:right;}
#content_left .content_news_read_more{position:relative;width:100%;padding-top:0px;clear:both;overflow:hidden;}
.all_publishing{display:block;margin-top:20px;background:#063;font:bold 12px/38px Tahoma;color:#fff;text-align:center;text-transform:uppercase;}
#content_left .regular_article img, #content_left .regular_article .big, #content_left .poll .big{float:left;}
#content_left .regular_article .big{width:165px;display:block;}
#content_left .poll .big{display:block;width:280px;margin:12px 0 5px 28px;}
#content_left .poll .article_text, #content_left .regular_article .article_text{clear:both;}
#content_left .poll img{margin:auto;}
#content_right{width:280px;margin-bottom:0px;float:right;}
#content_right_advert {margin-left:-3px}
#content_right .advert_r{margin:18px 0 18px 14px;float:left;}
#content_right .first{margin-left:0px;}
#content_right .top{margin-top:0px;}
#content_right_razdeli_wrapper{margin-bottom:10px;}
#content_right .content_right,.rssstyle{margin-bottom:10px;background:#fff;border-bottom:1px solid #848282;border-right:1px solid #ccc;border-left:1px solid #ccc;overflow:hidden;}

#content_right .content_right_title .content_right_title_left{width:36px;height:36px;background:url(../images/logo_s.jpg);float:left;}

#content_right .content_right_title .content_right_title_right{margin-left:39px;}
#content_right .content_right_title_s{float:right;overflow:hidden;}
#content_right .content_right_title_s .content_right_title_left{width:29px;height:26px;margin-top:1px;background:url(../images/icon_part.png);float:left;}
#content_right .content_right_title_s .content_right_title_right{height:28px;float:right;}
#content_right .content_right_title_s .content_right_title_right a, .content_right_title_right span{display:block;height:28px;padding:0px 7px;font:bold 10px/28px Tahoma;color:#999;}
#content_right .advert_r{border:1px solid #063;}
.date_inar{padding-left:3px;}
.cat_inar{margin-top:0px;margin-left:0px!important;padding-bottom:38px!important;}
#content_right .content_right_img_1{max-width:269px;margin:8px auto;border:1px solid #063;}
#content_right .content_right_img_2{margin:9px auto;}
/**/#footer{position:relative;width:100%;margin:auto;padding:16px 22px;font-family:Tahoma;background:#777;overflow:hidden;}
#footer .footer_left{width:385px;float:left;}
#footer .footer_right{float:right;color:#fff;}
#footer .footer_left_links{margin-top:13px;}
#footer a{color:#fff;}
#footer .footer_left_links a{display:inline-block;margin:0px 6px;padding:2px 0px;font-size:15px;}
#footer .footer_left_links a:hover, #footer .footer_right_contacts p a{text-decoration:underline;}
#footer .footer_right_contacts{margin-bottom:50px;text-align:right;font-size:0.9em;}
#footer .footer_right_contacts p{padding:2px 0px;}
#footer p.bold{font-weight:bold;}
#footer .footer_right_copyright{position:absolute;bottom:16px;right:8px;font-size:12px;}
.search-query{padding:2px 6px;border:1px dotted #1a7639;color:#777;}
input#footer_form_text::-webkit-input-placeholder, input#footer_form_text:-moz-placeholder{color:#817f7f;}

#partners{margin:16px 22px;}
.partner_right_title_left{width:29px;height:26px;background:url(../images/icon_part.png);float:left;}
.partner_right_title_right{height:26px;padding:3px 0 0 36px;background:#848081;font-size:13px;color:#fff;text-transform:uppercase;font-family:tahoma;}
#partners .partners_wrapper{padding:7px 8px 6px 8px;overflow:hidden;}
#partners .partners{margin-right:15px;float:left;}
.items-row{margin-left:-10px;}
.item-image img{display:block;width:150px;margin-right:2px;border:1px solid #ccc;}
.img_prev{}
.item-image-author img{}
.createdby{padding:7px 0 0 3px;font:bold 14px Tahoma;color:#007139;}
.author-title{padding-left:3px;font:12px Tahoma;color:#555;}
.author-photo img{width:150px;height:150px; margin-right:-1px;margin-top:-1px;border:1px solid #ccc;}
.author-nise{display:block;width:152px;height:300px;float:left;overflow:hidden;}
.item-page-infografika .author-nise, .item-page-video .author-nise{width:10px;}
.item-page-video .author-nise{height:50px;}
.AVPlayerID_ffb4d1ad_437606462{padding-left:50px;}
.article-info{position:absolute;width:1px;top:10px;left:10px;float:left;overflow:hidden;}
.item{width:388px;margin:16px 0 2px 10px;background-color:#fefefe;float:left;overflow:hidden;border:1px solid #ccc;}
/*.blog h1{padding:8px 0 10px 0;background:#898787;font-size:20px;color:#fff;text-align:center;text-transform:uppercase;}
*/.item-page-infografika, .item-page-video{margin-top:-23px;padding-right:20px;background-color:#fefefe;border-bottom:2px solid rgba(150, 150, 150, 0.9);}
.item-page{margin-top:-23px;padding-right:20px;background-color:#fefefe;}

.page-header{min-height:33px;margin:0 0 0 163px;padding-bottom:8px;}


.items-leading{width:100% !important;margin-top:15px;}
.leading-0, .rssstyle1{margin-top:-20px;background-color:#fefefe;}
.rssstyle1{margin-top:-40px;border-bottom:3px solid #777;}

.items-leading p{margin-top:8px;}

#content_left .article_text p, .item-page p, p, .item-page p, .item-page h4{padding:0px 20px 15px 163px;}
.item-page p, p, .item-page p, .item-page h4{font:15px/1.4 Tahoma;}
.item-page p{text-align:justify;}
.item-page h4{padding-top:20px;}

.both{clear:both;}
.footer_left_links{width:550px;}
.footer_left_links ul li{display:inline-block;font-size:0.8em;}
.title_art{padding:8px 0;background:#063;font:16px Tahoma; color:#fff!important;text-align:center;text-transform:uppercase;}
.title_art span{font:normal Tahoma!important;}
.inputbox{padding:2px 6px;border:1px dotted #1a7639;color:#666;}
.button{width:60px;height:28px;background:#565050;border:0;font-size:10px;color:#fff;text-transform:uppercase;cursor:pointer;}
.result-created{color:#777;}
dt{margin-top:10px;}
.subbutton{width:100px;background:#848081;}

.item-page p img, .category-desc p img{max-width:100%;}
.item-page p img{height:100%;}
.responseContainer{position:relative;top:-15px;margin-top:-40px;font:0.8em Tahoma!important;}

.category-desc{padding:30px 50px;background-color:#fefefe;}
.category-desc p{margin-bottom:1.3em;font:14px/1.5 Tahoma;text-align:justify;}
.blog_maincat .category-desc p{margin-bottom:0;font:0.8em/1 Tahoma;text-align:justify;}
.category-desc h4{font-family:Tahoma;margin-bottom:1.2em;}
.category-desc a, .item-page a{margin-bottom:1.2em;font:0.9em Tahoma;}
.item-page h2{font:1em Tahoma;}
.category-desc ul, .item-page ul{padding:0 0 20px 220px;font:0.8em/1.5 Tahoma;}
.category-desc ul li, .item-page ul li{display:list-item;margin-left:10px!important;list-style-type:disc;text-align:-webkit-match-parent;}
.expert{margin-left:40px;}
.exprt {width:100%; background:#063;text-align:center}
.exprt > h1{padding:8px 0;color:#fff;font:normal 16px Tahoma;text-transform:uppercase;}
.subheading-category { }
.category-modulernews {background:#fff;padding:10px 0;border-right:1px solid #b6b6b6; border-left:1px solid #b6b6b6}
.category-modulernews li{margin-bottom:0.7em;list-style-type:none;}

.mod-articles-category-date, .srfrFeedItemDate{font:bold 0.6em Tahoma;color:#777!important;}

.mod-articles-category-date{padding-left:8px;}
.srfrFeedItemDate{padding-left:0px;float:left;}
.mod-articles-category-title{display:block;margin-top:-18px;padding:0 5px 0 79px;font:0.8em Tahoma;color:#000;text-decoration:none;}
.rssstyle li a, .rssstyle1 li a{display:block;margin-top:0px;padding:0 5px 0 70px;font:normal 12px Tahoma;color:#000;text-decoration:none;}
.latestnews_right{margin-top:31px;}
.latestnews_right .addspaceplease{height:1px;width:100%;margin-bottom:8px;}
.pagination{width:100%;padding-top:50px;font:12px Tahoma;text-align:center;}
.pagination ul li{display:inline-block;padding-top:10px;}
.pagination li{padding-right:10px;}
.pagination li a{font:bold 12px;color:#fefefe;}
.pagenav{display:block;height:17px;min-width:17px;background-color:#878787;padding:5px;color:#fefefe;text-decoration:none;}
.infogr_title{font-size:11px;color:#fff;text-decoration:none;}
.image_infog img{border:1px solid #063;}
.image_infog{margin:10px 11px;}
.image_infog a img{margin:0 auto;}
#author_infobox{display:none;}
#author_block{position:absolute;height:400px;width:153px;margin-top:-23px;background:#fff;}
#author_block img{max-width:150px;border:1px solid #063;}
.author_infobox_name{font:bold 14px Tahoma;color:#007139;}
.author_infobox_description{margin-top:5px;padding-left:3px;font:bold 12px Tahoma;color:#555;}

.blog-video .article_text .page-header{padding-bottom:0;}

.column-1 .correctview p, .column-2 .correctview p{margin-top:20px;margin-left:0px!important;padding-left:40px!important;}
.column-1 .img_prev, .column-2 .img_prev{min-height:100px;margin-right:20px!important;}
.column-1 .content_right_title_s, .column-2 .content_right_title_s{margin-left:-18px!important;}
img.pull-center{width:100%;height:auto;}
.pull-left {float:left}


.twojtoolbox-infografika div p {width:94%}
.twojtoolbox-infografika div p, .twojtoolbox-infografika div {text-align: center; font: bold 12px/15px Tahoma;color:#fff;padding:0;}
.twojtoolbox-infografika div.fatcaption-bottom {background:#848282; opacity:0.9; width:100%;padding: 8px 0px;}

.moduletablerinf .twoj_photo_gallery_root{margin:-10px 0 0 0!important;border-right: 1px solid #ccc;}
/*новость в статье*/
.videoart div{margin-left:160px;}


.author-article-date {font-family: Tahoma!important;}
.titlename {display:block; width:auto; height:60px;padding:auto 0;margin-left:20px;}
.author-article-date {font-size:0.8em;padding-left:0;color:#848282;}
.author-articles tr td {padding:3px}
.author-articles {margin:10px 0;padding-left:25px;}
.author_publications{display:block; width: 581px; height:7px; text-transform:uppercase;font-size:1em!important; padding:10px 0;font-weight:bold;margin-bottom:10px;background:#eee;}

#content_left .content_right_title_s .content_right_title_right { height: 25px;
    float: right;
    margin-right: 15px;
    border-top: 1px solid #cbcbcb; 
}

		#twoj_photo_gallery_wrap1 .mega-entry .mega-entry-innerwrap {border:1px solid #b6b6b6!important}
	
	.infgrvid {width: 280px; height: 28px; background: #fff; border-bottom: 1px solid #848282;border-left: 1px solid #848282;margin-bottom:20px;border-right: 1px solid #848282;}
	.infgrvid .content_right_title_s {float:none;}
	.infgrvid .content_right_title_right {float: none!important; text-align: center;}
	.infgrvid .content_right_title_right a{font-size: 0.9em!important;text-transform:uppercase; color:#063}
    
	.customtitlenews {width: 280px; height: 38px; background: #fbfbfb; border-top: 1px solid #b6b6b6; border-left:1px solid #ccc; border-right:1px solid #ccc;font: normal 1em Tahoma ; text-align:center;padding:8px 8px 0 8px;text-transform:uppercase;color:#063}